{% load static %}

<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
        
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <link rel="stylesheet" href="{% static 'css/style.css' %}">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <title> Confirmar cuenta</title>
  </head>
  <body>
    <div class="container">
        <div class="row propio-nav text-center">
            <div class="col">
                <h1>
                    Control Escolar Ciencias de la Salud CECS
                </h1>
                    
            </div>
        </div>
    <div class="row">
        <div class="col">
            <div >
                <h2>
                    Tu cuenta ha sido activada.
                </h2>
            </div>
            <div >
                <p>
                    Querido estudiante, te informamos que tu cuenta que registraste en la inscripcion del
                    semestre comun ha sido activada. <br>
                    Puedes accesar al sistema con tu usuario y contraseña para poder ver los grupos
                    y escoger el que más se acomode a tus necesidades, ver los detalles de los horarios e inscribirte en uno.
                </p>
                <p>
                    Sin más que decir, <strong>¡te esperamos!.</strong>
                </p>
                <hr>
                <p>
                    <h4>
                        Cordinacion de Ciencias de la Salud.
                    </h4>
                </p>
            </div>
        </div>
    </div>
    </div>
  </body>
</html>
